Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.meum.io/v1/webhook-endpoints \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "Production webhook", "url": "<string>", "secret_prefix": "a1b2c3d4", "events": [ "invoice.created", "invoice.paid", "invoice.expired", "invoice.failed" ], "managed": true, "last_delivery_at": "2023-11-07T05:31:56Z", "last_delivery_status": "<string>", "failure_count": 123, "created_at": "2023-11-07T05:31:56Z" } ] }
Store-scoped API key. Prefix with sk_live_. Example: Authorization: Bearer sk_live_EXAMPLE_DO_NOT_USE
sk_live_
Authorization: Bearer sk_live_EXAMPLE_DO_NOT_USE
Webhook endpoints for the store
Show child attributes